﻿@charset "utf-8";


.color_red {
  color: #ff0000;
}
@media screen and (min-width: 768px) {
  .inner {
    padding: 0 100px;
  }
}

/* ----------------------------
js-efct
----------------------------- */
.js-efct .js-efct-from-bottom {
  transform: translateY(50px);
  opacity: 0;
  transition: all .4s ease .1s;
}
.js-efct.is-active .js-efct-from-bottom {
  transform: translateY(0px);
  opacity: 1;
}


/* ------------------------------------------
	mv_sasugaku
--------------------------------------------- */
.global_main-contents .global_main-contents__section.mv_sakugaku {
  position: relative;
  margin-top: 0;
}
.mv_sakugaku::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 88%;
  background-color: #e2f3f7;
  z-index: 0;
}
.mv_sakugaku::after {
  content: "";
  background: url(../../2021/mv_pc.png);
  background-size: cover;
  position: absolute;
  bottom: 0;
  left: 30%;
  max-width: 842px;
  width: calc(842 / 1920 * 100vw);
  height: calc(275 / 1920 * 100vw);;
}
.mv_sakugaku_contents {
  position: relative;
}
.mv_sakugaku .module_box-2column--reverse {
  box-sizing: border-box;
  padding: 100px 100px 200px 80px;
}
.mv_sakugaku .module_box-2column--reverse__cell.logo {
  width: calc(30% - 2%);
  text-align: right;
}
.mv_sakugaku .module_box-2column--reverse__cell.logo img {
  max-width: 192px;
}
.mv_sakugaku .module_box-2column--reverse__cell.read {
  width: calc(70% - 2%);
}
.mv_sakugaku .module_box-2column--reverse__cell.read h1 {
  font-size: 3.29rem;
  line-height: 1.3em;
  color: #0078c3;
  text-indent: -0.5em;
  padding-left: 0.5em;
}
.mv_sakugaku .module_box-2column--reverse__cell.read img {
  margin: 20px 0 0 2rem;
  max-width: 395px;
  width: calc(395 / 1920 * 100vw);
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .mv_sakugaku .module_box-2column--reverse {
    box-sizing: border-box;
    padding: 80px 80px 120px 60px;
  }
  .mv_sakugaku .module_box-2column--reverse__cell.read h1 {
    font-size: 3.07rem;
  }
}
@media screen and (max-width: 767px) {
  .mv_sakugaku::before {
    height: 90%;
  }
  .mv_sakugaku::after {
    content: "";
    background: url(../../2021/mv_sp.png);
    background-size: cover;
    position: absolute;
    bottom: 0;
    left: 0%;
    max-width: 100%;
    width: calc(750 / 750 * 100vw);
    height: calc(318 / 750 * 100vw);
  }
  .mv_sakugaku .module_box-2column--reverse {
    padding: 40px 0 calc(400 / 750 * 100vw);
  }
  .mv_sakugaku .module_box-2column--reverse__cell.logo {
    width: calc(195 / 750 * 100vw);
    margin-right: 0;
    margin-left: auto;
  }
  .mv_sakugaku .module_box-2column--reverse__cell.logo img {
    max-width: 192px;
    width: 100%;
  }
  .mv_sakugaku .module_box-2column--reverse__cell.read {
    width: 100%;
  }
  .mv_sakugaku .module_box-2column--reverse__cell.read h1 {
    font-size: 2.67rem;
  }
  .mv_sakugaku .module_box-2column--reverse__cell.read img {
    margin: 20px 0 0 1rem;
    max-width: 395px;
    width: calc(395 / 750 * 100vw);
  }
}
@media screen and (max-width: 560px) {
  .mv_sakugaku .module_box-2column--reverse__cell.read h1 {
    font-size: 1.67rem;
  }
}




/* ------------------------------------------
	preparation
--------------------------------------------- */
.thinking .module_heading2 {
  color: #19b9cd;
}
.global_main-contents .global_main-contents__section.preparation {
  position: relative;
  padding: 0 0 60px;
}
.preparation::after,
.thinking::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -40px;
  border: 40px solid transparent;
  border-top: 40px solid #ffffff;
  z-index: 1;
}

.preparation .module_heading2 {
  box-sizing: border-box;
  padding: 0 100px;
}
.preparation .preparation_box {
  display: flex;
  box-sizing: border-box;
  margin: 60px 100px 0;
}
.preparation .preparation_items {
  box-sizing: border-box;
  width: 50%;
}
.preparation .preparation_items.read {
  background-color: #e2f3f7;
  padding: 30px;
}
.read_box_items .ttl,
.read_box_items .circle {
  font-size: 2.57rem;
}
.read_box_items .ttl {
  line-height: 1.3;
  color: #0078c3;
  padding-top: 1rem;
}
.read_box {
  display: flex;
}
.read_box_items:nth-child(1) {
  width: auto;
  padding-right: 15px;
}
.read_box_items:nth-child(2) {
  width: 100%;
}
.read_box_items .circle {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 68px;
  height: 68px;
  color: #ffffff;
  line-height: 1;
  border-radius: 50%;
  margin: 0 auto;
  background-color: #8cc33c;
}
.preparation .preparation_link {
  margin: 30px 100px 0;
}
@media all and (-ms-high-contrast: none) {
  .read_box_items .circle {
    width: 64px;
    height: 64px;
    padding: 8px 4px 0 4px;
  }
}
.read_box_items .read {
  font-size: 2rem;
  line-height: 1.3;
  padding-top: 5px;
}
.preparation .preparation_box.dl {
  position: relative;
}
.preparation .preparation_items.dl_btn {
  position: absolute;
  bottom: 30px;
  left: 30px;
}
.preparation .preparation_items.dl_btn .link-sakugaku {
  background-color: #19b9cd;
  width: calc(100% - 30px * 2);
}
.preparation .preparation_items.dl_btn .link-sakugaku:hover {
  background-color: #0078c3;
}
@media screen and (max-width: 1200px) {
  .read_box_items .ttl,
  .read_box_items .circle {
    font-size: 1.8rem;
  }
  .read_box_items  .read {
    font-size: 1.6rem;
  }
  .read_box_items .circle {
    width: 56px;
    height: 56px;
  }
  .preparation .preparation_items.read {
    padding: 25px;
  }
  .preparation .preparation_items.dl_btn {
    position: absolute;
    bottom: 25px;
    left: 25px;
  }
  .preparation .preparation_items.dl_btn .link-sakugaku {
    background-color: #19b9cd;
    width: calc(100% - 25px * 2);
  }
}
@media screen and (max-width: 1023px) {
  .global_main-contents .global_main-contents__section.preparation {
    padding: 0 0 30px;
  }
  .preparation::after,
  .thinking::after {
    margin-left: -30px;
    border: 30px solid transparent;
    border-top: 30px solid #ffffff;
  }
  .preparation .module_heading2 {
    padding: 0;
  }
  .preparation .preparation_box {
    display: block;
    margin: 63px 0 0;
  }
  .preparation .preparation_items {
    width: 100%;
  }
  .preparation .preparation_items.read {
    padding: 15px;
  }
  .read_box_items .ttl,
  .read_box_items .circle {
    font-size: 1.47rem;
  }
  .read_box_items .ttl {
    padding-top: 0.75rem;
  }
  .read_box_items .circle {
    width: 44px;
    height: 44px;
  }
  .read_box_items .read {
    font-size: 1.27rem;;
  }
  .preparation .preparation_items.dl_btn {
    position: static;
  }
  .preparation .preparation_items.dl_btn .link-sakugaku {
    width: 100%;
  }
  .preparation .preparation_link {
    margin: 20px 0 0;
    border: 0;
  }
}
@media screen and (max-width: 767px)  {
  .preparation::after,
  .thinking::after {
    margin-left: -20px;
    border: 20px solid transparent;
    border-top: 20px solid #ffffff;
  }
  .preparation .preparation_link.module_list-anchor > li {
    width: 100%;
  }
}


/* ------------------------------------------
	thinking
--------------------------------------------- */
.global_main-contents .global_main-contents__section.thinking {
  position: relative;
  background-color: #fffae8;
  margin-top: 0;
  padding: 100px 0 140px;
}
.thinking::after {
  border-top: 40px solid #fffae8;
}
.thinking .module_heading2,
.thinking .read_box,
.thinking .thinking_list {
  box-sizing: border-box;
  padding: 0 100px;
}
.thinking .read_box {
  margin-top: 20px;
}
.thinking_list {
  display: flex;
  flex-wrap: wrap;
}
.thinking_list .thinking_items {
  position: relative;
  width: calc(33% - 20px);
  margin-right: 20px;
  margin-top: 100px;
}
.thinking_list .thinking_items:nth-of-type(3n) {
  margin-right: 0;
}
.thinking_list .thinking_items:nth-child(-n+3) {
  margin-top: 60px;
}
.thinking_list .thinking_door {
  content: "";
  position: absolute;
  bottom: -60px;
  right: 20px;
  z-index: 2;
  width: 79px;
  height: 147px;
}
.thinking_list .thinking_items:nth-child(1) .thinking_door img.hover,
.thinking_list .thinking_items:nth-child(2) .thinking_door img.hover,
.thinking_list .thinking_items:nth-child(3) .thinking_door img.hover,
.thinking_list .thinking_items:nth-child(4) .thinking_door img.hover,
.thinking_list .thinking_items:nth-child(5) .thinking_door img.hover,
.thinking_list .thinking_items:nth-child(6) .thinking_door img.hover {
  display: none;
}
.thinking_list .thinking_items:nth-child(1):hover .thinking_door img,
.thinking_list .thinking_items:nth-child(2):hover .thinking_door img,
.thinking_list .thinking_items:nth-child(3):hover .thinking_door img,
.thinking_list .thinking_items:nth-child(4):hover .thinking_door img,
.thinking_list .thinking_items:nth-child(5):hover .thinking_door img,
.thinking_list .thinking_items:nth-child(6):hover .thinking_door img {
  display: none;
}
.thinking_list .thinking_items:nth-child(1):hover .thinking_door img.hover,
.thinking_list .thinking_items:nth-child(2):hover .thinking_door img.hover,
.thinking_list .thinking_items:nth-child(3):hover .thinking_door img.hover,
.thinking_list .thinking_items:nth-child(4):hover .thinking_door img.hover,
.thinking_list .thinking_items:nth-child(5):hover .thinking_door img.hover,
.thinking_list .thinking_items:nth-child(6):hover .thinking_door img.hover {
  display: block;
}

.thinking_list .thinking_image {
  display: inline-block;
}
.thinking_list .thinking_items > .thinking_image {
  padding: 4px;
}
.thinking_list .thinking_image img,
.thinking_list .thinking_items:hover .thinking_hover img {
  width: 100%;
}
.thinking_list .thinking_hover {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: auto;
  padding: 4px;
}
.thinking_list .thinking_items.thinking_hover-vertical .thinking_hover {
  -webkit-transform: rotateX(-270eg);
  transform: rotateX(-270deg);
  -webkit-transition: .5s;
  transition: .5s;
  opacity: 0;
}
.thinking_list .thinking_items.thinking_hover-horizon .thinking_hover {
  -webkit-transform: rotateY(360deg);
  transform: rotateY(360deg);
  -webkit-transition: .5s;
  transition: .5s;
  opacity: 0;
}
.thinking_list .thinking_items.thinking_hover-slanting .thinking_hover {
  -webkit-transform: rotateY(-180eg) rotateX(-180deg);
  transform: rotateY(-180deg) rotateX(-180deg);
  -webkit-transition: .5s;
  transition: .5s;
  opacity: 0;
}

.thinking_list .thinking_items .thinking_hover .thinking_image {
  border: solid 4px #a0d7e6;
  border-radius: 50%;
}
.thinking_list .thinking_items:nth-child(2) .thinking_hover .thinking_image {
  border: solid 4px #facd91;
}
.thinking_list .thinking_items:nth-child(3) .thinking_hover .thinking_image {
  border: solid 4px #fcccc8;
}
.thinking_list .thinking_items:nth-child(4) .thinking_hover .thinking_image {
  border: solid 4px #bedc96;
}
.thinking_list .thinking_items:nth-child(5) .thinking_hover .thinking_image {
  border: solid 4px #fad2cd;
}
.thinking_list .thinking_items:nth-child(6) .thinking_hover .thinking_image {
  border: solid 4px #96b9e1;
}
.thinking_list .thinking_items.thinking_hover-vertical:hover .thinking_hover {
  -webkit-transform: rotateX(0);
  transform: rotateX(0);
  opacity: 1;
}
.thinking_list .thinking_items.thinking_hover-horizon:hover .thinking_hover {
  -webkit-transform: rotateY(0);
  transform: rotateY(0);
  opacity: 1;
}
.thinking_list .thinking_items.thinking_hover-slanting:hover .thinking_hover {
  -webkit-transform: rotateY(0) rotateX(0);
  transform: rotateY(0) rotateX(0);
  opacity: 1;
}
@media screen and (max-width: 1200px) {
  .thinking_list .thinking_door {
    bottom: -50px;
    right: 20px;
    width: 66px;
    height: 123px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .thinking::after {
    border-top: 30px solid #fffae8;
  }
  .thinking .module_heading2,
  .thinking .read_box,
  .thinking .thinking_list {
    box-sizing: border-box;
    padding: 0;
  }
  .thinking_list .thinking_door {
    bottom: -40px;
    right: 15px;
    width: 62px;
    height: 115px;
  }
}
@media screen and (max-width: 767px) {
  .thinking {
    padding: 50px 0 90px;
  }
  .thinking::after {
    border-top: 20px solid #fffae8;
  }
  .thinking .module_heading2,
  .thinking .read_box,
  .thinking .thinking_list {
    padding: 0;
  }
  .thinking .read_box {
    margin-top: 15px;
  }
  .thinking_list .thinking_items {
    position: relative;
    width: calc(50% - 20px);
    margin-right: 20px;
    margin-top: 40px;
  }
  .thinking_list .thinking_items:nth-of-type(3n) {
    margin-right: 20px;
  }
  .thinking_list .thinking_items:nth-child(-n+3) {
    margin-top: 40px;
  }
  .thinking_list .thinking_items:nth-of-type(2n) {
    margin-right: 0;
  }
  .thinking_list .thinking_items:nth-child(-n+2) {
    margin-top: 30px;
  }
  .thinking_list .thinking_door {
    bottom: calc(-40 / 750 * 100vw);
    right: calc(20 / 750 * 100vw);
    width: calc(68 / 750 * 100vw);
    height: calc(127 / 750 * 100vw);
  }
  .thinking_list .thinking_hover {
    display: none;
  }
}


/* ------------------------------------------
	modal_thinking
--------------------------------------------- */
.sasugaku2022 .jquery-modal.blocker {
  z-index: 200;
  background: rgba(0, 0, 0, 0.9);
}
.modal_thinking {
  max-width: 1280px;
  background-color: rgba(0, 0, 0, 0);
  border-radius: 0;
  box-shadow: none;
}

.modal_thinking .modal__slider__inner {
  max-width: 1024px;
  margin: auto;
}
.modal_thinking .modal__slider__heading {
  font-size: 2.71rem;
  line-height: 1.3em;
  color: #fff;
  text-align: center;
}
.modal_thinking .modal__slider__heading p {
  margin: 20px 0 0;
}
.modal_thinking .modal__slider__paragraph {
  margin-top: 30px;
  font-size: 1.14rem;
  line-height: 1.6em;
  color: #fff;
  text-align: center;
  padding: 0 10px;
}
.modal_thinking .module_link-box {
  margin: 30px auto;
  max-width: 280px;
  width: auto;
}
.modal_thinking .modal__slider__box .box {
  width: 100%;
  height: auto;
  margin-top: 30px;
}
.modal.modal_thinking a.close-modal {
  position: absolute;
  top: 30px;
  right: -30px;
  display: block;
  width: 36px;
  height: 37px;
  text-indent: -9999px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url(/common/images/module_lightbox-movie_icon-close.png);
}
@media screen and (max-width: 767px) {
  .modal_thinking {
    padding: 15px 0px;
  }
  .modal_thinking .modal__slider__heading {
    font-size: 1.47rem;
    line-height: 1.3em;
    color: #fff;
    text-align: center;
  }
  .modal_thinking .modal__slider__paragraph {
    margin-top: 20px;
    font-size: 1rem;
    line-height: 1.6em;
  }
  .modal_thinking .module_link-box {
    margin: 20px auto;
    max-width: 280px;
    width: auto;
  }
  .modal_thinking .modal__slider__box .box {
    margin-top: 20px;
  }
  .modal.modal_thinking a.close-modal {
    cursor: pointer;
    position: absolute;
    top: 0;
    right: -10px;
    display: block;
    width: 18px;
    height: 18px;
    text-indent: -9999px;
    background-image: url(/common/images/module_lightbox-movie_icon-close.png);
    background-repeat: no-repeat;
    background-size: 18px 18px;
}
}


/* ------------------------------------------
	send
--------------------------------------------- */
.color_lightBlue {
  color: #19b9cd;
}
.color_blue {
  color: #0078c3;
}
.color_green {
  color: #8cc33c;
}
.global_main-contents .global_main-contents__section.send {
  background-color: #e2f3f7;
  margin-top: 0;
  padding: 90px 0;
}
.send .module_heading2 {
  word-break: break-word;
}
.send .module_heading2,
.send .send_read,
.send .send_box {
  box-sizing: border-box;
  padding: 0 100px;
}
.send .send_read {
  margin-top: 20px;
  font-size: 16px;
  line-height: 2;
}
.send .send_box {
  margin-top: 30px;
  display: flex;
}
.send .send_items {
  background-color: #ffffff;
}
.send .send_items.email {
  width: 40%;
  margin-right: 10px;
}
.send .send_items.address {
  width: 60%;
}
.send .send_items .ttl {
  font-size: 16px;
  line-height: 1.75;
  color: #ffffff;
  padding: 10px;
  text-align: center;
  background-color: #19b9cd;
}
.send .send_items.address .ttl {
  background-color: #0078c3;
}
.send .send_items .read {
  padding: 20px 20px 25px;
  background-color: #ffffff;
}
.send .send_items.email .read{ 
  font-size: 22px;
  line-height: 1.45;
  word-break: break-word;
}
.send .send_items .module_paragraph {
  margin: 0;
}
.send .send_items .module_paragraph.txt {
  font-size: 16px;
  line-height: 1.75;
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .send .module_heading2,
  .send .send_read,
  .send .send_box {
    padding: 0;
  }
}
@media screen and (max-width: 767px) {
  .global_main-contents .global_main-contents__section.send {
    padding: 45px 0;
  }
  .send .module_heading2,
  .send .send_read,
  .send .send_box {
    padding: 0;
  }
  .send .send_read {
    margin-top: 10px;
    font-size: 15px;
    line-height: 1.75;
  }
  .send .send_box {
    display: block;
    margin-top: 15px;
  }
  .send .send_items.email {
    width: 100%;
    margin-right: 0;
  }
  .send .send_items.address {
    width: 100%;
    margin-top: 15px;
  }
  .send .send_items .ttl {
    font-size: 15px;
    padding: 10px;
  }
  .send .send_items .read {
    padding: 15px 20px 20px;
  }
  .send .send_items.email .read{ 
    font-size: 20px;
  }
  .send .send_items .module_paragraph {
    margin: 0;
  }
  .send .send_items .module_paragraph.txt {
    font-size: 15px;
  }
}



/* ------------------------------------------
	what_is_sasugaku
--------------------------------------------- */
.what_is_sasugaku .module_link-image {
  position: relative;
}
.what_is_sasugaku .what_is_sasugaku_txt {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  padding: 20px;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
}
.what_is_sasugaku .what_is_sasugaku_inner {
  width: 100%;
  text-align: center;
}
.what_is_sasugaku .what_is_sasugaku_txt p {
  font-size: 2.71rem;
  line-height: 1.3em;
  color: #ffffff;
  display: inline-block;
}
.what_is_sasugaku .module_link-box.blue,
.modal_thinking .module_link-box.blue {
 background-color: #19b9cd;
}
.what_is_sasugaku .module_link-box.blue:hover,
.modal_thinking .module_link-box.blue:hover {
  background-color: #0078c3;
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .what_is_sasugaku .what_is_sasugaku_txt p {
    font-size: 2.53rem;
    line-height: 1.3em;
  }
}
@media screen and (max-width: 767px) {
  .what_is_sasugaku .what_is_sasugaku_txt p {
    font-size: 1.47rem;
    line-height: 1.3em;
  }
}








/* ------------------------------------------
	modal__slider
--------------------------------------------- */
.modal__slider {
  display: none;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.9);
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 200;
  margin: auto;
  overflow: hidden;
}
.modal__slider .btn_modal__slider_close {
  position: absolute;
  z-index: 300;
  top: 30px;
  right: 30px;
  display: block;
  width: 36px;
  height: 37px;
  text-indent: -9999px;
  background-image: url("/common/images/module_lightbox-movie_icon-close.png");
  background-repeat: no-repeat;
}
.modal__slider .modal__slider__content {
  max-width: 1280px;
  position: relative;
  margin: 0 auto 0;
  top: 100px;
}
.modal__slider .modal__slider__content li {
  position: absolute;
  top: 0;
  left: 0;
  display: none;
}
.modal__slider .modal__slider__content li.is-current {
  position: relative;
  top: 0;
  left: 0;
  display: block;
}
.modal__slider .modal__slider__inner {
  padding: 30px 40px;
}
.modal__slider .modal__slider__heading {
  font-size: 2.71rem;
  line-height: 1.3em;
  color: #fff;
  text-align: center;
}
.modal__slider .modal__slider__heading .circle {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  color: #ffffff;
  font-size: 30px;
  line-height: 1;
  border-radius: 50%;
  margin: 0 auto;
}
.modal__slider .modal__slider__heading .circle.lightblue {
  background-color: #19b9cd;
}
.modal__slider .modal__slider__heading .circle.blue {
  background-color: #0078c3;
}
.modal__slider .modal__slider__heading .circle.pink {
  background-color: #e65582;
}
.modal__slider .modal__slider__heading .circle.green {
  background-color: #8cc33c;
}
.modal__slider .modal__slider__heading .circle.orange {
  background-color: #eb5541;
}
.modal__slider .modal__slider__heading p {
  margin: 20px 0 0;
}
.modal__slider .modal__slider__paragraph {
  margin-top: 30px;
  font-size: 1.14rem;
  line-height: 1.6em;
  color: #fff;
  text-align: center;
  padding: 0 10px;
}
.modal__slider .modal__slider__box {
  min-height: 1px;
  zoom: 1;
  max-width: 1024px;
  margin: 0 auto;
  width: 100%;
}
.modal__slider .modal__slider__box:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.modal__slider .modal__slider__controller {
  display: flex;
  justify-content: space-between;
  margin: 30px auto 0;
  max-width: 1024px;
}
.modal__slider .modal__slider__controller > * {
  flex-basis: 48%;
}
.modal__slider .modal__slider__controller .modal__slider__next {
  text-align: right;
}
.modal__slider .modal__slider__controller a {
  color: #ffffff;
}
.modal__slider .modal__slider .qadialog_display__none {
  display: none !important;
}

@media screen and (max-width: 767px) {
  .modal__slider .btn_modal__slider_close {
    cursor: pointer;
    position: absolute;
    top: 15px;
    right: 30px;
    display: block;
    width: 18px;
    height: 18px;
    text-indent: -9999px;
    background-image: url("/common/images/module_lightbox-movie_icon-close.png");
    background-repeat: no-repeat;
    background-size: 18px 18px;
  }  
  .modal__slider .modal__slider__heading {
    font-size: 1.47rem;
    line-height: 1.3em;
    color: #fff;
    text-align: center;
  }
  .modal__slider .modal__slider__heading .circle {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    color: #ffffff;
    font-size: 20px;
    line-height: 1;
    border-radius: 50%;
    margin: 0 auto;
  }
  .modal__slider .modal__slider__paragraph {
    margin-top: 20px;
    font-size: 1rem;
    line-height: 1.6em;
  }
  .modal__slider .modal__slider__controller {

  }
}



/* ------------------------------------------
	modal_youtube
--------------------------------------------- */
.modal_youtube {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index:100;
}
.modal_youtube .modal_bg {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
  cursor: pointer;
  background-image: url(/common/images/module_lightbox-movie_background.png);
}
.modal_youtube .modal_window {
	position: fixed;
	left: 50%;
	top: 50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}
.modal_youtube .modal_close {
  cursor: pointer;
  position: absolute;
  top: 30px;
  right: 30px;
  display: block;
  width: 36px;
  height: 37px;
  text-indent: -9999px;
  background-image: url("/common/images/module_lightbox-movie_icon-close.png");
  background-repeat: no-repeat;
}
@media screen and (max-width: 768px) {
	.modal_youtube {
		position: fixed;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
    z-index:100;
	}
	.modal_youtube .modal_bg {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
    background-image: url(/common/images/module_lightbox-movie_background.png);
	}
	.modal_youtube .modal_window {
		position: fixed;
		left: 50%;
		top: 50%;
		width: 90vw;
		height: 60vw;
		-webkit-transform: translateX(-50%) translateY(-50%);
		-moz-transform: translateX(-50%) translateY(-50%);
		-ms-transform: translateX(-50%) translateY(-50%);
		transform: translateX(-50%) translateY(-50%);
  }
	.modal_youtube .modal_window iframe {
		height: 100%;
		width: 100%;
	}
	.modal_youtube .modal_close {
    cursor: pointer;
    position: absolute;
    top: 15px;
    right: 15px;
    display: block;
    width: 18px;
    height: 18px;
    text-indent: -9999px;
    background-image: url("/common/images/module_lightbox-movie_icon-close.png");
    background-repeat: no-repeat;
    background-size: 18px 18px;
	}
}